<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music: Listings</title>
</head>
<body>
    <div align="center">

        <h1>Never Run Listings</h1>
        <h3>You are at the activity/music/listings page</h3>

        <img src="https://www.kindpng.com/picc/m/101-1019846_record-vinyl-jukebox-disc-music-disco-album-gramophone.png" alt="music-plate-img" height="300" width="300">

        <ol type="I">
            <li>
                <a href="../index.html">../index.html</a>
            </li>
            <li>
                <a href="./index.html">index.html</a>
            </li>
            <li>
                <a href="./listings.html">listings.html</a>
            </li>
            <li>
                <a href="./reviews.html">reviews.html</a>
            </li>
        </ol>
        
    </div>
</body>
</html>